/* Alertas con tipo TOAST*/
.toast-container {
    position: fixed;
    top: 55px;
    right: 20px;
}

.toast-alert {
    position: relative;
    margin-bottom: 10px;
    animation: slide-in 0.5s ease-in-out;
}

.toast-alert.show {
    visibility: visible;
    opacity: 1;
}

.toast-alert.hide {
    display: none;
}

#toastNotificacion.cerrar {
    -webkit-animation: fadeout 0.5s 4.8s;
    animation: fadeout .05s 4.8s;
}

/* Tipo Bien -> 0 */
.toast-success-header {
    color: #155724;
    background-color: #D6EFDD;
    font-weight: bold;
    padding: 5px;
}

.toast-success-body {
    padding: 5px;
    background-color: #E6F5E9;
    border-top: solid #D6F0E0 2px;
    border-left: solid #E6F5E9 1px;
    border-right: solid #E6F5E9 1px;
    border-bottom: solid #E6F5E9 1px;
    color: #155724;
}

/* Tipo alerta -> 1*/

.toast-warning-alert{
    width: auto;
    margin-right: 0px;
}
.toast-warning-header {
    color: #73510D;
    background-color: #FFF4D0;
    font-weight: bold;
    padding: 5px;
}

.toast-warning-body {
    padding: 5px;
    background-color: #FFF9E7;
    border-top: solid #F9E4BE 2px;
    border-left: solid #FFF4D0 1px;
    border-right: solid #FFF4D0 1px;
    border-bottom: solid #FFF4D0 1px;
    color: #73510D;
}


/* Tipo Error -> 2*/
.toast-danger-header {
    color: #AF233A;
    background-color: #F9DADD;
    font-weight: bold;
    padding: 5px;
}

.toast-danger-body {
    padding: 5px;
    background-color: #FCEDEE;
    border-top: solid #F6CBD1 2px;
    border-left: solid #F9DADD 1px;
    border-right: solid #F9DADD 1px;
    border-bottom: solid #F9DADD 1px;
    color: #AF233A;
}

/* Tipo Mensaje -> 3*/
.toast-secondary-header {
    color: #454A4D;
    background-color: #E4E5E7;
    font-weight: bold;
    padding: 5px;
}

.toast-secondary-body {
    padding: 5px;
    background-color: #EFF0F1;
    border-top: solid #E4E5E7 2px;
    border-left: solid #E4E5E7 1px;
    border-right: solid #E4E5E7 1px;
    border-bottom: solid #E4E5E7 1px;
    color: #454A4D;
}
